API referenceData subject request
Download individual files
GET
With the downloadKey in hand, it is possible to download the files generated by the DSR.
Transcend_API_Keyheader
AuthorizationBearer <token>authorization: Bearer <>
downloadKey*stringA download key retrieved from /v1/data-subject-request/{id}/download-keys
content-type*stringSpecify content-type: application/json for a JSON response from the Transcend API.
Match
application-jsonThe file was found. Responds with a download stream of the file binary.
response?fileapplication/octet-stream (see `content-type` header for variations)Format
binarycurl -X GET 'https://multi-tenant.sombra.transcend.io/v1/files?downloadKey=string' \ -H 'authorization: string' \ -H 'content-type: string'Example Response
Empty